Subject: Re: bug#6594: <no subject>

From: "Langton, Asher" <[email-masked]>
Date: Wed, 27 Jul 2011 15:18:29 -0700

On 7/27/11 1:30 PM, Andreas Schwab wrote:
>"Langton, Asher" <[email-masked]> writes:
>
>> Running through this in the debugger didn't seem very informative, so I
>> just put a print statement in xterm-mouse-event that displayed the
>>values
>> of type, x, and y. For some arbitrary clicks, here was the output (all
>>in
>> pairs; mouse-1 and down-mouse-1, I assume):
>>
>> In xterm-mouse-event with 0,130023656,46
>
>What does your xterm emit?

I'm not sure what that means. Are you referring to the character encoding?

> What is your keyboard-coding-system?

nil